{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Home</title>
{% endblock meta %}

{% block content %}
<div class="jumbotron" style="background-image:url('{% static 'img/home.png' %}');">
  <div class="container">
      <h1 class="display-4"><br>Halo! <br> <span class="font-weight-bold">Selamat Datang di Story's Devia!</span></h1>
      <hr class="my-4">
      <br><br><br>
      <p class="lead">Menampilkan Profil Kehidupan Devia</p>
  </div>
</div>

<article id="home">
  <div class="container pt-5">
    <div class="row">
      <div class="col-md-12">
        <ul>
        <li class="list">
        <button onclick="move_down()">V</button>
        <button onclick="move_up()">^</button>
        <button class="accordion font-weight-bold">
          Aktivitas Saat Ini
        </button>
        <div class="panel">
          <ul>
            <li>Menjadi mahasiswa</li>
            <li>Menjadi Kepala Departemen Adkesma Himpunan Mahasiswa Geosains FMIPA UI 2020</li>
            <li>Menjadi asisten dosen MK Fisika Matematika 1 dan MK Fisika Gelombang</li>
            <li>Mengajar pada suatu lembaga bimbingan belajar</li>
            <li>Staff Geoquiz GGC UI</li>
            <li>Menghabiskan waktu untuk mengerjakan tugas program studi maupun eksternal</li>
          </ul>
        </div>
        </li>

        <li class="list">
        <button onclick="move_down()">V</button>
        <button onclick="move_up()">^</button>
        <button class="accordion font-weight-bold">
          Pengalaman
        </button>
        <div class="panel">
          <ul>
            <li>Kepala Departemen Adkesma HMGS FMIPA UI 2020/2021</li>
            <li>Asisten dosen mata kuliah Matematika Dasar 2, Fisika Gelombang, Fisika Matematika 1</li>
            <li>Pengajar Matematika Lembaga Bimbingan Wira Learning Center Pondok Gede</li>
            <li>Penanggung Jawab Divisi Assessment P-Seismic 2019</li>
            <li>Wakil Penanggung Jawab Divisi Tugas PDGs 2019</li>
            <li>Koordinator Lomba Pekan Prestatif FMIPA UI 2019</li>
            <li>Penanggung Jawab Lomba Non Berkas OIM MIPA 2018</li>
            <li>Volunteer Liaison Officer AIEG 2019</li>
            <li>Anggota UKM Madah Bahana Universitas Indonesia (MBUI)</li>
            <li>Staff Divisi Operasional Universiade UI 2018</li>
          </ul>
        </div>
        </li>
  
        <li class="list">
        <button onclick="move_down()">V</button>
        <button onclick="move_up()">^</button>
        <button class="accordion font-weight-bold">
          Prestasi
        </button>
        <div class="panel">
          <ul>
            <li>Peserta didik nilai Ujian Nasional 100,00 mata pelajaran Matematika (UN SMP)</li>
            <li>Peserta Olimpiade Sains Nasional bidang studi Matematika</li>
            <li>Juara 1 Kejuaraan Pencak Silat tingkat Jakarta Timur</li>
            <li>Juara 3 UMB Cup Merpati Putih tingkat DKI Jakarta dan Jawa Barat</li>
            <li>Peringkat 2 Nilai USBN Tertinggi di SMAN 62 Jakarta</li>
            <li>Peringkat 4 Nilai UNBK Tertinggi di SMAN 62 Jakarta</li>
            <li>Juara 2 Tari sebagai kontingen Geosains dalam ajang Necofest FMIPA UI 2018</li>
            <li>Juara 3 Teater sebagai kontingen Geosains dalam ajang Necofest FMIPA UI 2018</li>
            <li>Juara 3 Teater Pekan Seni Tiga FMIPA UI 2019</li>
            <li>Juara 3 Tari Pekan Seni Tiga FMIPA UI 2019</li>
          </ul>
        </div>
        </li>
  
        <li class="list">
        <button onclick="move_down()">V</button>
        <button onclick="move_up()">^</button>
        <button class="accordion font-weight-bold">
          Hobi
        </button>
        <div class="panel">
          <ul>
            <li>Belajar</li>
            <li>Lettering</li>
            <li>Travelling</li>
            <li>Bermain Game</li>
            <li>Bersantai dengan Kucing</li>
            <li>Menonton Drama Korea</li>
            <li>Membaca Webtoon</li>
          </ul>
        </div>
        </li>
        </ul>            
      </div>
    </div>
  </div>
</article>
{% endblock content %}